Viewing 1 replies (of 1 total)
  • Plugin Author Tanvirul Haque

    (@tanvirul)

    Hello @kunzi

    We are sorry for the inconvenience. Could you confirm with us, you are using the latest version of WooCommerce and this plugin?

    Current latest versions are following:
    WooCommerce: Version – 5.5.2
    Show Only Lowest Price in Variable Products: Version – 1.0.6

    Thanks

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.